@charset "EUC-JP";

/*=======================================
  会社情報  R＆D研究開発 共通
=======================================*/

#tx	{
	line-height: 1.6em;
	color: #333333;
	font-size: 100%;
	font-style: normal;
	}

/*--背景グレーのグラデ、テキストタイトル--*/
.title_bg-gray {
	width: 714px;
	background: url("../image/bg_title_gray.jpg") no-repeat;
	padding: 3px 0px 3px 10px;
	color : #000000;
	font-size: 100%;
	height: 22px;
}
/*-- 枠グレー --*/
.box_gray {
	border: 1px solid #cccccc;
}
.box_gray714 {
	border: 1px solid #cccccc;
	width : 714px;
	padding : 8px;
}
.box_gray352 {
	border: 1px solid #cccccc;
	width : 352px;
	padding : 8px;
}
.box_gray714 {
	border: 1px solid #cccccc;
	width : 100%;
	padding : 8px;
}
.box_bg_eee	{ /*-- 社会活動 --*/
	background-color :#EEEEEE;
	}


/*-- 左寄せ --*/
.box_320 { /*-- robot警備システム --*/
	width : 320px;
	margin : 8px;
	padding : 0px;
}

.idt_16	{ /*-- インデント16px --*/
	margin : 8px 0px;
	padding : 0px 10px 20px 16px;
	line-height: 1.2;
	}

.philosophy_top{
margin-top:50px;
}

.philosophy_top p{
margin:5px 0;
font-weight:normal;
font-size:16px;
line-height:1.8em;
}

/*=======================================
  組織体系
=======================================*/
.idt_34	{ /*-- インデント34px --*/
	margin : 0px;
	padding : 0px 0px 0px 34px;
	}

/*=======================================
  組織体系 研究所紹介
=======================================*/

.labo-titletx {
	background-color: #D0D2EB;
	margin : 0px 0px 5px 0px;
	padding : 0px 0px 0px 3px;
	font-size : 12px;
	color : #333333;
}
.labo-subtitletx {
	margin : 8px 0px;
	padding : 0px 0px 0px 5px;
	font-size : 14px;
	color : #000000;
}
.labo-tx {
	margin : 0px;
	font-size : 12px;
	color : #333333;
}
.labo-tx_bk {
	margin : 0px;
	font-size : 12px;
	color : #000000;
}
.box_155 { /*-- 写真インタビュー見出し --*/
	width : 155px;
	margin : 6px;
	padding : 0px;
}
.staffname	{ /*-- 各研究所社員インタビューの名前 --*/
	background-image : url(../../company/rd/philosophy/image/icon_arrow.gif);
	background-repeat : no-repeat;
	background-position : 0px ;
	margin : 0px;
	padding-left : 15px;
}
.box_interview { /*-- 社員が語る見出し　青枠 --*/
	width : 712px;
	border: 1px solid #263595;
	margin :15px 0px;
	padding : 0px;
}
.interview_title	{
	height : 23px;
	background-color :#263595;
}
.itv_parsonaldata	{ /*-- 社員の名前、経歴などの枠 --*/
	margin : 12px 10px 0px 15px;
	padding : 0px;
	vertical-allign : top;
	font-size : 12px;
	color : #333333;
}
.line_v	{ /*-- 各研究所社員インタビューの罫線 --*/
	background-image : url(../../company/rd/philosophy/image/line_v_interview.gif);
	background-repeat : repeat-y;
	width : 50px;
}
.tx_sch	{
	font-size : 10px;
	color : #333333;
	line-height: 1.4;
	margin :10px 0px 8px 0px;
	padding : 0px;
}

/*=======================================
  採用情報
=======================================*/
.box_recruitment_l	{ /*-- 採用情報 --*/
	margin : 8px;
	padding : 0px 0px 0px 8px;
	border-style: solid;
	border-width : 0px 0px 0px 2px;
	border-color : #253495;
	float : left;
	}
.box_recruitment_r	{ /*-- 採用情報 --*/
	margin : 8px;
	padding : 0px 0px 0px 8px;
	border-style: solid;
	border-width : 0px 0px 0px 2px;
	border-color : #253495;
	float : right;
	}
.tx_rec_title	{
	font-size : 12px;
	color : #333333;
	line-height: 1.4;
	}
.tx_rec_name	{
	font-size : 14px;
	color : #333333;
	line-height: 1.4;
	}
.tx_rec_alph	{
	font-size : 10px;
	color : #333333;
	line-height: 1.4;
	}
/*=======================================
  警備ロボット
=======================================*/
.ph_right	{ /*-- 写真右寄せ --*/
	float : right;
	margin : 0px 0px 10px 10px;
	padding : 0px;
	}
.tx_kinou_blue	{ /*-- ロボット機能説明　青文字 --*/
	font-size : 12px;
	color : #0033CC;
	line-height: 1.8;
}
.tx_kinou_bk	{ /*-- ロボット機能説明　黒文字 --*/
	font-size : 10px;
	color : #000000;
	line-height: 1.4;
	margin :5px 0px 8px 20px;
	padding : 0px;
}
.box_year	{ /*-- 開発年表 --*/
	background-color : #ffffff;
	font-size : 12px;
	color : #000000;
	line-height: 1.4;
	margin :0;
	padding : 5px 0px 5px 10px;
}
.box_history	{ /*-- 開発年表 --*/
	background-color : #ffffff;
	font-size : 12px;
	color : #000000;
	line-height: 1.4;
	margin :0;
	padding : 5px 0px 5px 10px;
}
.icon_jirei	{ /*-- 導入事例　外部施設へのリンク --*/
	background-image : url(../../company/rd/philosophy/image/icon_arrow.gif);
	background-repeat : no-repeat;
	background-position : 0px ;
	margin : 0px;
	padding-left : 15px;
}

.robottable td{
border-bottom:solid 1px #666;
border-left:solid 1px #666;
	margin :0;
	padding : 5px 0px 5px 10px;
}

.robottable td.borderright{
border-bottom:solid 1px #666;
border-left:solid 1px #666;
border-right:solid 1px #666;
background-color:#eee;
	margin :0;
	padding : 5px 0px 5px 10px;
}

.robottable td.topright{
border-top:solid 1px #666;
border-bottom:solid 1px #666;
border-left:solid 1px #666;
border-right:solid 1px #666;
background-color:#eee;
	margin :0;
	padding : 5px 0px 5px 10px;
}

.robottable td.topleft{
border-top:solid 1px #666;
border-bottom:solid 1px #666;
border-left:solid 1px #666;
	margin :0;
	padding : 5px 0px 5px 10px;
}

.robottableday{
    text-align:right;
	margin :0 20px 0 0;
	padding :0;
}

/*=======================================
  社会貢献活動
=======================================*/
.box_320_L { /*-- 社会貢献活動 --*/
	width : 320px;
	margin : 8px;
	padding : 0px;
	font-size : 12px;
	line-height: 1.4;
	text-align : left;
}
.title_bg-gray_thankyou {
	background: url("../image/bg_title_gray.jpg") no-repeat;
	padding: 3px 0px 3px 10px;
	color : #000000;
	font-size: 100%;
	height: 22px;
}
/*-- 枠グレー topのみボーダーなし --*/
.box_gray_thankyou {
	border-style : solid;
	border-width: 0px 1px 1px 1px;
	border-color : #cccccc;
}
/*-- ありがとう運動 tale見出し --*/
.bg_thankyou {
	background-color : #D0D2EB;
	margin : 2px;
	paddin : 3px;
	text-align : center;
	line-height: 1.4;
	color : #253494;
}
/*-- ありがとう運動 tale内容 --*/
.bg_thankyou_con {
	margin : 5px 0px 5px 8px;
	paddin : 0px;
	text-align : left;
	line-height: 1.4;
}
/*=======================================
  広報活動 ビバーチェ
=======================================*/
.box_viv_date	{ /*-- 活動予定、活動記録 --*/
	background-color : #FFE5EE;
	font-size : 12px;
	color : #000000;
	line-height: 1.4;
	margin :0;
	padding : 5px 0px 5px 10px;
}
.box_viv_syb{ /*-- 活動予定、活動記録 --*/
	background-color : #ffffff;
	font-size : 12px;
	color : #000000;
	line-height: 1.4;
	margin :0;
	padding : 5px 0px 5px 10px;
}
.box_bg_vivace_wh	{ /*-- ビバーチェ --*/
	background-color :#ffffff;
	text-align : center;
	padding : 10px 12px;
	margin : 6px 0px;
	}
.box_bg_vivace	{ /*-- ビバーチェ --*/
	background-color :#D0D2EB;
	}
.box_profile	{ /*-- ビバーチェ指導者プロフィール --*/
	border: 1px solid #cccccc;
	padding : 8px;
	text-align : center;
	}
.tx_prof	{
	font-size : 12px;
	color : #CC3366;
	line-height: 1.4;
	font-weight : 900;
	}